Bonjour,

Nous avons bien reçu votre demande de réinitialisation de mot de passe, pour le réinitialiser vous pouvez vous rendre à l'adresse:

{{{resetTokenUrl}}}

Si vous n'aviez pas l'intention de réinitialiser votre mot de passe, ignorez simplement cet email et votre mot de passe ne sera pas changé.

Système de Traitement des Accès Réglementés Généralisé A Toutes les Entités
